/******************************************************************************
 *   ______                                                                   *
 *  /       \                                                                 *
 * /$$$$$$  | ________  __    __   ______    ______                           *
 * $$ |__$$ |/        |/  |  /  | /      \  /      \                          *
 * $$    $$ |$$$$$$$$/ $$ |  $$ |/$$$$$$  |/$$$$$$  |                         *
 * $$$$$$$$ |  /  $$/  $$ |  $$ |$$ |  $$/ $$    $$ |                         *
 * $$ |  $$ | /$$$$/__ $$ \__$$ |$$ |      $$$$$$$$/                          *
 * $$ |  $$ |/$$      |$$    $$/ $$ |      $$       |                         *
 * $$/   $$/ $$$$$$$$/  $$$$$$/  $$/        $$$$$$$/                          *
 *                                                                            *
 * @PROJECT    : 3D Preview Extension [Magetop.com]                           *
 * @AUTHOR     : Azure - Developer                                            *
 * @COPYRIGHT  : © 2019  Magetop.com                                          *
 * @LINK       : https://Magetop.com                                          *
 * @CREATED    :  10/01/2022                                                  *
 ******************************************************************************/

.actions-toolbar {
    display: none;
}
.comment-box {
    display: none;
}

.btn-preview-add-item-to-order {
    border-radius: 0;
    padding: 11px 5%;
    width: 100%;
    margin: 0px 0 10px 0px;
}

.btn-preview-request-offer-again {
    width: 100%;
    margin-top: 10px;
}
.btn-custom-add-to-cart {
    border-radius: 0;
    padding: 11px 5%;
    width: 100%;
}

.box-tocart .product-item-actions , .product-item-actions .action.edit {
    display: none;
}

.product-item-actions .action.delete span{
    color: #D9222A;
}


.products-grid.wishlist .product-items:not(.owl-carousel) .product-item{
    border-left: 1px solid #ebebeb;
}

body.account .products-grid.wishlist .product-items .product-item{
    margin: 0 20px 20px 0;
    height: 600px;
}

[lang="de"] body.account .products-grid.wishlist .product-items .product-item{
    height: 600px;
}

.products-grid .product-items .product-item .actions-primary .tocart{
    white-space: normal;
}

.block.block-compare{
    display: none;
}

.offerbold{
    font-weight: 700;
}
.wishlist-index-index .products-grid .product-items
{
    padding: 0 0 0 30px;
}

.wishlist-index-index .product-item-info{
    width: 360px;
    height: 560px;
}

.wishlist-index-index .product-item-info .product-item-inner{
    /* position: absolute; */
    bottom: 15px;
    width: 82%;
}

.wishlist-index-index .products-grid .product-item{
    width: 22%;
}

.products-grid.wishlist .box-tocart{
    margin-top: 10px;
}

@media only screen and (max-width: 767px) {
    .wishlist-index-index .products-grid .product-items{
        padding: 0;
    }
    .wishlist-index-index .products-grid .product-item{
        width: 100%;
    }
    .wishlist-index-index .product-item-info{
        width: 100%;
        height: 360px;
    }
    body.account .products-grid.wishlist .product-items .product-item{
        height: 100%;
    }
    body.account .products-grid.wishlist .product-item .actions-primary .tocart{
        display: none;
    }
    .products-grid.wishlist .product-item .field.qty{
        display: block !important;
    }
    .wishlist-index-index .product-item-info .product-item-inner{
        width: 90%;
    }

    .toolbar.wishlist-toolbar{
        position: relative;
        margin-top: -30px;
    }

    .toolbar.wishlist-toolbar .toolbar-amount, .toolbar.wishlist-toolbar .pages, .toolbar.wishlist-toolbar .limiter{
        display: block;
        width: 100%;
    }
    .toolbar.wishlist-toolbar .pages{
        margin: 20px 0;
    }
}
